Subject: Re: unkillable zombies from using gdb and kernel 2.4.15 and higher?

From: Roman Zippel <[email-masked]>
Date: Mon, 10 Dec 2001 21:24:44 +0100

Hi,

"Michel Dänzer" wrote:

> AFAIR zombies have died but are waiting for their return value to be
> read out of the process table. I'd like to know myself how that can
> happen when their parents are gone...

They are reparented to init, which should take care of them.

bye, Roman

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/